<!DOCTYPE html>
<html >

<head>

  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>Depósitos Totales</title>
  <meta name="description" content="Depósitos Totales">
  <meta name="generator" content="bookdown 0.7 and GitBook 2.6.7">

  <meta property="og:title" content="Depósitos Totales" />
  <meta property="og:type" content="book" />
  
  
  
  

  <meta name="twitter:card" content="summary" />
  <meta name="twitter:title" content="Depósitos Totales" />
  
  
  




  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="apple-mobile-web-app-capable" content="yes">
  <meta name="apple-mobile-web-app-status-bar-style" content="black">
  
  
<link rel="prev" href="indicadores-de-liquidez.html">

<script src="libs/jquery-2.2.3/jquery.min.js"></script>
<link href="libs/gitbook-2.6.7/css/style.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-bookdown.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-highlight.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-search.css" rel="stylesheet" />
<link href="libs/gitbook-2.6.7/css/plugin-fontsettings.css" rel="stylesheet" />







<script src="libs/htmlwidgets-1.2/htmlwidgets.js"></script>
<script src="libs/plotly-binding-4.7.1/plotly.js"></script>
<script src="libs/typedarray-0.1/typedarray.min.js"></script>
<link href="libs/crosstalk-1.0.0/css/crosstalk.css" rel="stylesheet" />
<script src="libs/crosstalk-1.0.0/js/crosstalk.min.js"></script>
<link href="libs/plotlyjs-1.29.2/plotly-htmlwidgets.css" rel="stylesheet" />
<script src="libs/plotlyjs-1.29.2/plotly-latest.min.js"></script>



</head>

<body>



  <div class="book without-animation with-summary font-size-2 font-family-1" data-basepath=".">

    <div class="book-summary">
      <nav role="navigation">

<ul class="summary">
<li class="chapter" data-level="" data-path="index.html"><a href="index.html"><i class="fa fa-check"></i>Resumen</a></li>
<li class="chapter" data-level="1" data-path="consolidados.html"><a href="consolidados.html"><i class="fa fa-check"></i><b>1</b> Consolidados</a><ul>
<li class="chapter" data-level="1.1" data-path="consolidados.html"><a href="consolidados.html#sistema"><i class="fa fa-check"></i><b>1.1</b> Sistema</a><ul>
<li class="chapter" data-level="1.1.1" data-path="consolidados.html"><a href="consolidados.html#banpro"><i class="fa fa-check"></i><b>1.1.1</b> Banpro</a></li>
<li class="chapter" data-level="1.1.2" data-path="consolidados.html"><a href="consolidados.html#lafise"><i class="fa fa-check"></i><b>1.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="1.1.3" data-path="consolidados.html"><a href="consolidados.html#bac"><i class="fa fa-check"></i><b>1.1.3</b> BAC</a></li>
<li class="chapter" data-level="1.1.4" data-path="consolidados.html"><a href="consolidados.html#bdf"><i class="fa fa-check"></i><b>1.1.4</b> BDF</a></li>
<li class="chapter" data-level="1.1.5" data-path="consolidados.html"><a href="consolidados.html#ficohsa"><i class="fa fa-check"></i><b>1.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="1.1.6" data-path="consolidados.html"><a href="consolidados.html#avanz"><i class="fa fa-check"></i><b>1.1.6</b> Avanz</a></li>
<li class="chapter" data-level="1.1.7" data-path="consolidados.html"><a href="consolidados.html#bancorp"><i class="fa fa-check"></i><b>1.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="1.2" data-path="consolidados.html"><a href="consolidados.html#depositos-totales"><i class="fa fa-check"></i><b>1.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="1.3" data-path="consolidados.html"><a href="consolidados.html#variaciones-diarias"><i class="fa fa-check"></i><b>1.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="1.4" data-path="consolidados.html"><a href="consolidados.html#crecimientos-diarios"><i class="fa fa-check"></i><b>1.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="1.5" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.6" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-diciembre-2017"><i class="fa fa-check"></i><b>1.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="1.7" data-path="consolidados.html"><a href="consolidados.html#variaciones-respecto-a-abril-2017"><i class="fa fa-check"></i><b>1.7</b> Variaciones respecto a abril 2017</a></li>
<li class="chapter" data-level="1.8" data-path="consolidados.html"><a href="consolidados.html#crecimientos-respecto-a-abril-2017"><i class="fa fa-check"></i><b>1.8</b> Crecimientos respecto a abril 2017</a></li>
<li class="chapter" data-level="1.9" data-path="consolidados.html"><a href="consolidados.html#volatilidad"><i class="fa fa-check"></i><b>1.9</b> Volatilidad</a></li>
<li class="chapter" data-level="1.10" data-path="consolidados.html"><a href="consolidados.html#rotacion"><i class="fa fa-check"></i><b>1.10</b> Rotación</a></li>
</ul></li>
<li class="chapter" data-level="2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html"><i class="fa fa-check"></i><b>2</b> Córdobas (millones de dólares)</a><ul>
<li class="chapter" data-level="2.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#sistema-1"><i class="fa fa-check"></i><b>2.1</b> Sistema</a><ul>
<li class="chapter" data-level="2.1.1" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#banpro-1"><i class="fa fa-check"></i><b>2.1.1</b> Banpro</a></li>
<li class="chapter" data-level="2.1.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#lafise-1"><i class="fa fa-check"></i><b>2.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="2.1.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bac-1"><i class="fa fa-check"></i><b>2.1.3</b> BAC</a></li>
<li class="chapter" data-level="2.1.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bdf-1"><i class="fa fa-check"></i><b>2.1.4</b> BDF</a></li>
<li class="chapter" data-level="2.1.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#ficohsa-1"><i class="fa fa-check"></i><b>2.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="2.1.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#avanz-1"><i class="fa fa-check"></i><b>2.1.6</b> Avanz</a></li>
<li class="chapter" data-level="2.1.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#bancorp-1"><i class="fa fa-check"></i><b>2.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="2.2" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#depositos-totales-1"><i class="fa fa-check"></i><b>2.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="2.3" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-diarias-1"><i class="fa fa-check"></i><b>2.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="2.4" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-diarios-1"><i class="fa fa-check"></i><b>2.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="2.5" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.6" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-diciembre-2017-1"><i class="fa fa-check"></i><b>2.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="2.7" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#variaciones-respecto-a-abril-2017-1"><i class="fa fa-check"></i><b>2.7</b> Variaciones respecto a abril 2017</a></li>
<li class="chapter" data-level="2.8" data-path="cordobas-millones-de-dolares.html"><a href="cordobas-millones-de-dolares.html#crecimientos-respecto-a-abril-2017-1"><i class="fa fa-check"></i><b>2.8</b> Crecimientos respecto a abril 2017</a></li>
</ul></li>
<li class="chapter" data-level="3" data-path="dolares.html"><a href="dolares.html"><i class="fa fa-check"></i><b>3</b> Dólares</a><ul>
<li class="chapter" data-level="3.1" data-path="dolares.html"><a href="dolares.html#sistema-2"><i class="fa fa-check"></i><b>3.1</b> Sistema</a><ul>
<li class="chapter" data-level="3.1.1" data-path="dolares.html"><a href="dolares.html#banpro-2"><i class="fa fa-check"></i><b>3.1.1</b> Banpro</a></li>
<li class="chapter" data-level="3.1.2" data-path="dolares.html"><a href="dolares.html#lafise-2"><i class="fa fa-check"></i><b>3.1.2</b> LAFISE</a></li>
<li class="chapter" data-level="3.1.3" data-path="dolares.html"><a href="dolares.html#bac-2"><i class="fa fa-check"></i><b>3.1.3</b> BAC</a></li>
<li class="chapter" data-level="3.1.4" data-path="dolares.html"><a href="dolares.html#bdf-2"><i class="fa fa-check"></i><b>3.1.4</b> BDF</a></li>
<li class="chapter" data-level="3.1.5" data-path="dolares.html"><a href="dolares.html#ficohsa-2"><i class="fa fa-check"></i><b>3.1.5</b> Ficohsa</a></li>
<li class="chapter" data-level="3.1.6" data-path="dolares.html"><a href="dolares.html#avanz-2"><i class="fa fa-check"></i><b>3.1.6</b> Avanz</a></li>
<li class="chapter" data-level="3.1.7" data-path="dolares.html"><a href="dolares.html#bancorp-2"><i class="fa fa-check"></i><b>3.1.7</b> BANCORP</a></li>
</ul></li>
<li class="chapter" data-level="3.2" data-path="dolares.html"><a href="dolares.html#depositos-totales-2"><i class="fa fa-check"></i><b>3.2</b> Depósitos Totales</a></li>
<li class="chapter" data-level="3.3" data-path="dolares.html"><a href="dolares.html#variaciones-diarias-2"><i class="fa fa-check"></i><b>3.3</b> Variaciones diarias</a></li>
<li class="chapter" data-level="3.4" data-path="dolares.html"><a href="dolares.html#crecimientos-diarios-2"><i class="fa fa-check"></i><b>3.4</b> Crecimientos diarios</a></li>
<li class="chapter" data-level="3.5" data-path="dolares.html"><a href="dolares.html#variaciones-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.5</b> Variaciones respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.6" data-path="dolares.html"><a href="dolares.html#crecimientos-respecto-a-diciembre-2017-2"><i class="fa fa-check"></i><b>3.6</b> Crecimientos respecto a diciembre 2017</a></li>
<li class="chapter" data-level="3.7" data-path="dolares.html"><a href="dolares.html#variaciones-respecto-a-abril-2017-2"><i class="fa fa-check"></i><b>3.7</b> Variaciones respecto a abril 2017</a></li>
<li class="chapter" data-level="3.8" data-path="dolares.html"><a href="dolares.html#crecimientos-respecto-a-abril-2017-2"><i class="fa fa-check"></i><b>3.8</b> Crecimientos respecto a abril 2017</a></li>
<li class="chapter" data-level="3.9" data-path="dolares.html"><a href="dolares.html#volatilidad-1"><i class="fa fa-check"></i><b>3.9</b> Volatilidad</a></li>
<li class="chapter" data-level="3.10" data-path="dolares.html"><a href="dolares.html#rotacion-1"><i class="fa fa-check"></i><b>3.10</b> Rotación</a></li>
</ul></li>
<li class="chapter" data-level="4" data-path="encaje-legal.html"><a href="encaje-legal.html"><i class="fa fa-check"></i><b>4</b> Encaje Legal</a><ul>
<li class="chapter" data-level="4.1" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-diario"><i class="fa fa-check"></i><b>4.1</b> Encaje Legal diario</a></li>
<li class="chapter" data-level="4.2" data-path="encaje-legal.html"><a href="encaje-legal.html#encaje-legal-semanal"><i class="fa fa-check"></i><b>4.2</b> Encaje Legal semanal</a></li>
</ul></li>
<li class="chapter" data-level="5" data-path="indicador-z.html"><a href="indicador-z.html"><i class="fa fa-check"></i><b>5</b> Indicador Z</a><ul>
<li class="chapter" data-level="5.1" data-path="indicador-z.html"><a href="indicador-z.html#zonas-de-decisiones"><i class="fa fa-check"></i><b>5.1</b> Zonas de decisiones</a></li>
<li class="chapter" data-level="5.2" data-path="indicador-z.html"><a href="indicador-z.html#probabilidades-de-insolvencia-financiera"><i class="fa fa-check"></i><b>5.2</b> Probabilidades de Insolvencia Financiera</a></li>
</ul></li>
<li class="chapter" data-level="6" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html"><i class="fa fa-check"></i><b>6</b> Indicadores de Liquidez</a><ul>
<li class="chapter" data-level="6.1" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-1"><i class="fa fa-check"></i><b>6.1</b> LIQUIDEZ 1</a></li>
<li class="chapter" data-level="6.2" data-path="indicadores-de-liquidez.html"><a href="indicadores-de-liquidez.html#liquidez-2"><i class="fa fa-check"></i><b>6.2</b> LIQUIDEZ 2</a></li>
</ul></li>
<li class="chapter" data-level="7" data-path="sistema-3.html"><a href="sistema-3.html"><i class="fa fa-check"></i><b>7</b> Sistema</a></li>
</ul>

      </nav>
    </div>

    <div class="book-body">
      <div class="body-inner">
        <div class="book-header" role="navigation">
          <h1>
            <i class="fa fa-circle-o-notch fa-spin"></i><a href="./">Depósitos Totales</a>
          </h1>
        </div>

        <div class="page-wrapper" tabindex="-1" role="main">
          <div class="page-inner">

            <section class="normal" id="section-">
<div id="sistema-3" class="section level1">
<h1><span class="header-section-number">7</span> Sistema</h1>
<div id="44982a0c3012" style="width:672px;height:480px;" class="plotly html-widget"></div>
<script type="application/json" data-for="44982a0c3012">{"x":{"visdat":{"44984647c0b":["function () ","plotlyVisDat"]},"cur_data":"44984647c0b","attrs":{"44984647c0b":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[4195.5,4189.4,4204.8,4183.7,4150.4,4135.6,4130,4114.1,4087.4,4064.6,4043.6,4027.4,4017,3982.2,3963.4,3955.1,3926.4,3901.6,3899.7,3886.9,3876.6,3888.5,3876.8,3877,3872.1],"mode":"lines","name":"Depósitos Totales","marker":{"color":"#e8daef"},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba"},"44984647c0b.1":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.407579549517349,-0.145605575977476,0.366248097412494,-0.504338265171986,-0.802332305319974,-0.357868265789711,-0.135593220338992,-0.386475778420545,-0.653226990262765,-0.560940805983373,-0.519339202690672,-0.40224462432338,-0.258899676375407,-0.873888805183069,-0.474340212948472,-0.209855629440474,-0.730949470252644,-0.635636661882309,-0.0487216965407619,-0.329311276338463,-0.265696744569989,0.306030603060308,-0.301795295088728,0.00515862780499918,-0.126546318535164],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"44984647c0b.2":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-1.98368847844015,-2.12619819129476,-1.76641957195689,-2.25936300494579,-3.03732586364391,-3.38308713417639,-3.51391572302653,-3.88537546636887,-4.5091474882079,-5.04180674281202,-5.53241395100001,-5.91088236874504,-6.15384974803815,-6.9668559787497,-7.406066241318,-7.59997289979231,-8.27046941764924,-8.84985316827126,-8.89424143948827,-9.19327821400285,-9.43390936849507,-9.15589861718854,-9.42923691889328,-9.42456446929149,-9.53903948453536],"mode":"lines","name":"Crecimientos respecto Abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"},"44984647c0b.3":{"alpha":1,"sizes":[10,100],"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.240155982499535,-0.385200684801235,-0.0190222560395692,-0.520734259083144,-1.3125356667301,-1.66444740346205,-1.79760319573903,-2.1756705345254,-2.81053832984592,-3.35267262697357,-3.85200684801218,-4.2372075328134,-4.48449686132776,-5.3119649990489,-5.75898801597871,-5.95634392238921,-6.63876735780864,-7.22845729503521,-7.27363515312918,-7.57799124976223,-7.82290279627165,-7.5399467376831,-7.81814723226175,-7.81339166825187,-7.92990298649421],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d"}},"layout":{"margin":{"b":80,"l":80,"t":100,"r":80,"pad":2},"autosize":true,"hovermode":"closest","legend":{"x":0.0157105610915,"y":1.15,"orientation":"h"},"showlegend":true,"title":"<b>Depósitos Totales = Depósitos del Público + de Instituciones Financieras<\/b>","xaxis":{"domain":[0,1],"autorange":true,"range":[0.5,8.5],"title":"Fechas","type":"category","categoryorder":"trace","categoryarray":["1/2/2018","1/3/2018","10/1/2018","10/2/2018","10/3/2018","10/4/2018","10/5/2018","11/4/2018","11/6/2018","12/3/2018","12/4/2018","12/5/2018","12/6/2018","13/2/2018","13/3/2018","13/6/2018","14/2/2018","14/3/2018","14/4/2018","14/5/2018","15/2/2018","15/3/2018","15/5/2018","16/1/2018","16/4/2018","16/5/2018","16/6/2018","17/1/2018","17/2/2018","17/3/2018","17/4/2018","18/1/2018","18/4/2018","18/6/2018","19/2/2018","19/4/2018","19/5/2018","19/6/2018","2/1/2018","2/4/2018","2/5/2018","2/6/2018","20/1/2018","20/2/2018","20/3/2018","20/6/2018","21/2/2018","21/3/2018","21/4/2018","21/5/2018","21/6/2018","22/1/2018","22/12/2017","22/2/2018","22/3/2018","22/5/2018","23/1/2018","23/12/2017","23/4/2018","23/6/2018","24/2/2018","24/4/2018","24/5/2018","25/1/2018","25/4/2018","25/6/2018","26/12/2017","26/2/2018","26/5/2018","26/6/2018","27/1/2018","27/12/2017","27/2/2018","28/12/2017","28/2/2018","28/5/2018","29/1/2018","29/5/2018","3/1/2018","3/2/2018","3/3/2018","3/4/2018","3/5/2018","30/1/2018","30/12/2017","30/5/2018","31/1/2018","31/5/2018","4/1/2018","4/4/2018","4/6/2018","5/2/2018","5/3/2018","5/4/2018","5/5/2018","5/6/2018","6/1/2018","6/2/2018","6/3/2018","6/6/2018","7/2/2018","7/3/2018","7/4/2018","7/5/2018","7/6/2018","8/1/2018","8/2/2018","8/3/2018","8/5/2018","9/1/2018","9/4/2018","9/5/2018","9/6/2018"]},"yaxis":{"domain":[0,1],"autorange":true,"range":[0,5706.52631579],"title":"Millones de dólares","type":"linear"},"yaxis2":{"anchor":"x","autorange":true,"title":"Tasas de Crecimientos %","overlaying":"y","range":[-6.71777777778,-2.36222222222],"side":"right"}},"source":"A","config":{"modeBarButtonsToAdd":[{"name":"Collaborate","icon":{"width":1000,"ascent":500,"descent":-50,"path":"M487 375c7-10 9-23 5-36l-79-259c-3-12-11-23-22-31-11-8-22-12-35-12l-263 0c-15 0-29 5-43 15-13 10-23 23-28 37-5 13-5 25-1 37 0 0 0 3 1 7 1 5 1 8 1 11 0 2 0 4-1 6 0 3-1 5-1 6 1 2 2 4 3 6 1 2 2 4 4 6 2 3 4 5 5 7 5 7 9 16 13 26 4 10 7 19 9 26 0 2 0 5 0 9-1 4-1 6 0 8 0 2 2 5 4 8 3 3 5 5 5 7 4 6 8 15 12 26 4 11 7 19 7 26 1 1 0 4 0 9-1 4-1 7 0 8 1 2 3 5 6 8 4 4 6 6 6 7 4 5 8 13 13 24 4 11 7 20 7 28 1 1 0 4 0 7-1 3-1 6-1 7 0 2 1 4 3 6 1 1 3 4 5 6 2 3 3 5 5 6 1 2 3 5 4 9 2 3 3 7 5 10 1 3 2 6 4 10 2 4 4 7 6 9 2 3 4 5 7 7 3 2 7 3 11 3 3 0 8 0 13-1l0-1c7 2 12 2 14 2l218 0c14 0 25-5 32-16 8-10 10-23 6-37l-79-259c-7-22-13-37-20-43-7-7-19-10-37-10l-248 0c-5 0-9-2-11-5-2-3-2-7 0-12 4-13 18-20 41-20l264 0c5 0 10 2 16 5 5 3 8 6 10 11l85 282c2 5 2 10 2 17 7-3 13-7 17-13z m-304 0c-1-3-1-5 0-7 1-1 3-2 6-2l174 0c2 0 4 1 7 2 2 2 4 4 5 7l6 18c0 3 0 5-1 7-1 1-3 2-6 2l-173 0c-3 0-5-1-8-2-2-2-4-4-4-7z m-24-73c-1-3-1-5 0-7 2-2 3-2 6-2l174 0c2 0 5 0 7 2 3 2 4 4 5 7l6 18c1 2 0 5-1 6-1 2-3 3-5 3l-174 0c-3 0-5-1-7-3-3-1-4-4-5-6z"},"click":"function(gd) { \n        // is this being viewed in RStudio?\n        if (location.search == '?viewer_pane=1') {\n          alert('To learn about plotly for collaboration, visit:\\n https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html');\n        } else {\n          window.open('https://cpsievert.github.io/plotly_book/plot-ly-for-collaboration.html', '_blank');\n        }\n      }"}],"cloud":false},"data":[{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[4195.5,4189.4,4204.8,4183.7,4150.4,4135.6,4130,4114.1,4087.4,4064.6,4043.6,4027.4,4017,3982.2,3963.4,3955.1,3926.4,3901.6,3899.7,3886.9,3876.6,3888.5,3876.8,3877,3872.1],"mode":"lines","name":"Depósitos Totales","marker":{"fillcolor":"rgba(31,119,180,1)","color":"#e8daef","line":{"color":"transparent"}},"type":"bar","uid":"0d28df","xsrc":"moraleseconomia:572:36d171","ysrc":"moraleseconomia:572:7bc9ba","xaxis":"x","yaxis":"y","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.407579549517349,-0.145605575977476,0.366248097412494,-0.504338265171986,-0.802332305319974,-0.357868265789711,-0.135593220338992,-0.386475778420545,-0.653226990262765,-0.560940805983373,-0.519339202690672,-0.40224462432338,-0.258899676375407,-0.873888805183069,-0.474340212948472,-0.209855629440474,-0.730949470252644,-0.635636661882309,-0.0487216965407619,-0.329311276338463,-0.265696744569989,0.306030603060308,-0.301795295088728,0.00515862780499918,-0.126546318535164],"mode":"lines","name":"Crecimiento diario","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(255,127,14,1)","color":"rgba(255,127,14,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-1.98368847844015,-2.12619819129476,-1.76641957195689,-2.25936300494579,-3.03732586364391,-3.38308713417639,-3.51391572302653,-3.88537546636887,-4.5091474882079,-5.04180674281202,-5.53241395100001,-5.91088236874504,-6.15384974803815,-6.9668559787497,-7.406066241318,-7.59997289979231,-8.27046941764924,-8.84985316827126,-8.89424143948827,-9.19327821400285,-9.43390936849507,-9.15589861718854,-9.42923691889328,-9.42456446929149,-9.53903948453536],"mode":"lines","name":"Crecimientos respecto Abril 18","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(44,160,44,1)","color":"rgba(44,160,44,1)"},"xaxis":"x","frame":null},{"x":["21/5/2018","22/5/2018","24/5/2018","26/5/2018","28/5/2018","29/5/2018","30/5/2018","31/5/2018","2/6/2018","4/6/2018","5/6/2018","6/6/2018","7/6/2018","9/6/2018","11/6/2018","12/6/2018","13/6/2018","16/6/2018","18/6/2018","19/6/2018","20/6/2018","21/6/2018","23/6/2018","25/6/2018","26/6/2018"],"y":[-0.240155982499535,-0.385200684801235,-0.0190222560395692,-0.520734259083144,-1.3125356667301,-1.66444740346205,-1.79760319573903,-2.1756705345254,-2.81053832984592,-3.35267262697357,-3.85200684801218,-4.2372075328134,-4.48449686132776,-5.3119649990489,-5.75898801597871,-5.95634392238921,-6.63876735780864,-7.22845729503521,-7.27363515312918,-7.57799124976223,-7.82290279627165,-7.5399467376831,-7.81814723226175,-7.81339166825187,-7.92990298649421],"mode":"lines","name":"Crecimiento respecto a Diciembre 17","type":"scatter","uid":"899485","xsrc":"moraleseconomia:572:36d171","yaxis":"y2","ysrc":"moraleseconomia:572:bd953d","line":{"fillcolor":"rgba(214,39,40,1)","color":"rgba(214,39,40,1)"},"xaxis":"x","frame":null}],"highlight":{"on":"plotly_click","persistent":false,"dynamic":false,"selectize":false,"opacityDim":0.2,"selected":{"opacity":1}},"base_url":"https://plot.ly"},"evals":["config.modeBarButtonsToAdd.0.click"],"jsHooks":{"render":[{"code":"function(el, x) { var ctConfig = crosstalk.var('plotlyCrosstalkOpts').set({\"on\":\"plotly_click\",\"persistent\":false,\"dynamic\":false,\"selectize\":false,\"opacityDim\":0.2,\"selected\":{\"opacity\":1}}); }","data":null}]}}</script>

</div>
            </section>

          </div>
        </div>
      </div>
<a href="indicadores-de-liquidez.html" class="navigation navigation-prev navigation-unique" aria-label="Previous page"><i class="fa fa-angle-left"></i></a>

    </div>
  </div>
<script src="libs/gitbook-2.6.7/js/app.min.js"></script>
<script src="libs/gitbook-2.6.7/js/lunr.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-search.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-sharing.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-fontsettings.js"></script>
<script src="libs/gitbook-2.6.7/js/plugin-bookdown.js"></script>
<script src="libs/gitbook-2.6.7/js/jquery.highlight.js"></script>
<script>
gitbook.require(["gitbook"], function(gitbook) {
gitbook.start({
"sharing": {
"github": false,
"facebook": true,
"twitter": true,
"google": false,
"linkedin": false,
"weibo": false,
"instapper": false,
"vk": false,
"all": ["facebook", "google", "twitter", "linkedin", "weibo", "instapaper"]
},
"fontsettings": {
"theme": "white",
"family": "sans",
"size": 2
},
"edit": {
"link": null,
"text": null
},
"download": null,
"toc": {
"collapse": "subsection"
}
});
});
</script>

</body>

</html>
